body {
    color:#fffc00 !important;
    background:#000;
}
a{ color:#fffc00 !important;}
#content a:hover{background:#fffc00;color:#000 !important}
.panel-title a:hover{color:#000 !important;background:#fffc00}
#pagination span.current, .accent-color-bg, .back-to-top:hover i, .btn-system, .btn-system.border-btn:hover, .full-width-recent-projects .portfolio-item:hover .portfolio-thumb .thumb-overlay, .icon-effect-1::after, .icon-effect-2::after, .latest-posts-classic .left-meta-post .post-type i, .milestone-block .milestone-icon, .milestone-block .milestone-icon::after, .navbar-default .navbar-nav > li > a::after, .portfolio-filter li a.selected, .post-share a.mail, .post-share a.mail:hover, .post-tags-list a:hover, .pricing-tables .pricing-table.highlight-plan .plan-name, .pricing-tables .pricing-table.highlight-plan .plan-signup, .progress .progress-bar.progress-bar-primary, .section-overlay, .sidebar .tagcloud a.active, .sidebar .tagcloud a:hover, .team-member .member-photo .member-name span, .team-member .member-socail a.mail:hover i, .testimonials-carousel .owl-controls.clickable .owl-buttons div, .top-bar.color-bar, .touch-carousel .owl-controls.clickable .owl-buttons div:hover, .touch-slider .owl-controls.clickable .owl-buttons div:hover, .tp-caption.color-bg, .widget-search .search-btn, a.main-button, input[type="submit"]{background:#fffc00}
.top-bar.color-bar,.navbar{background:#000}
.navbar-default .navbar-nav > li > a.active, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{background:#fffc00 !important;color:#000 !important;}
.background_content,#container, .boxed-page, .top-bar{background:#000;}
.background_content .white_bg{background:#000}
.classic-title span, .project-content h4 span, .recent-projects h4.title span{ color:#fffc00 !important;}
div.p, p{ color:#fffc00 !important;}
.home-blog{background:#000}
.latest-posts-classic .left-meta-post .post-date{background: #fffc00;color:#000;}
.btn-system{color:#000 !important}
.btn-system:hover,.btn-system:focus {
    background: #000; color:#fffc00 !important;
}
.classic-title span, .project-content h4 span, .recent-projects h4.title span{border-bottom-color: #000}

.testimonials-carousel .owl-controls .owl-buttons div, .touch-carousel .owl-controls .owl-buttons div{background: #fffc00;color:#000;border-color:#000}
.files ul li a{display: block;}

.testimonials-carousel .owl-controls .owl-buttons div i, .touch-carousel .owl-controls .owl-buttons div i{color:#000}
.call-action-style1{background: #fffc00}
.button-side .btn-system.border-btn:hover{
    background:#000
}
h1, h2, h3, h4, h5, h6{color:#fffc00}
ul.post-meta li, ul.post-meta li a{color:#fffc00}
.service-boxed{border-color:#fffc00}
.home-bg{background:#000;}
.call-action h2.primary{color:#000}
footer{background:#000;border-color:#fffc00}
.page-banner{background:#000;border-color:#fffc00}
.page-banner h2{color:#fffc00}
ul.breadcrumbs li,ul.breadcrumbs li::before {color:#fffc00}
#swipebox-bottom-bar{background:#000}
#swipebox-bottom-bar a,#swipebox-close{background-color: #fffc00}
#loader{background:#000}
.back-to-top{display: none !important;}
.sidebar .widget h4 .head-line{display: none !important;}
.sidebar .tagcloud a{background:#000}
.sidebar .tagcloud a:hover,.sidebar .tagcloud a.active{color:#000 !important}
.sidebar .widget-popular-posts .widget-content span{color:#fffc00}
.sidebar .widget-popular-posts .widget-thumb{border-color:#fffc00}
.blog-post .post-type{background:#fffc00;}
.blog-post .post-type i{color:#000}
.content-bl-w .main-button{color:#000 !important}
.content-bl-w .main-button:hover{color:#fffc00 !important;background:#000}
.blog-post .post-head:hover .thumb-overlay,.portfolio-item:hover .portfolio-thumb .thumb-overlay{background:rgba(255, 252, 0,0.5)}
#pagination a, #pagination span{border-color:#fffc00}
#pagination span.current{color:#000;}
.panel-default,.panel-default > .panel-heading, .panel-title a{background:#000;border-color:#fffc00}
.top-bar.color-bar, .navbar{border-top: 1px solid;border-bottom: 1px solid}
.post-share span{color:#fffc00}
#map{border-color:#fffc00}
.wite-text{color:#fffc00}
.slicknav_menu ul{background:#000;}
.slicknav_btn:hover{background:#000}
#pagination span.current, .btn-system.border-btn, .navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li > a.active, .portfolio-filter li a.selected, .slicknav_btn{background:#fffc00;border-color:#000}
.eye-top.ctr-top.c2{color:#fffc00 !important}
#contact-form input[type="text"], #contact-form textarea, #respond input[type="text"], #respond textarea, .email, .widget-search input[type="search"],.form-control,.form-style input[type="text"]{background:#000;color:#fffc00;border-color:#fffc00}
#pagination a:hover, .accent-color, .btn-system.border-btn, .btn-system.border-btn.btn-wite:hover, .btn-system.btn-wite, .dropdown li a.active, .dropdown > li:hover > a, .icon-effect-1:hover, .icon-effect-2, .icon-effect-3, .icon-effect-4, .icon-effect-5, .icon-effect-6, .icon-large:hover, .icon-medium:hover, .latest-posts-classic .post-title a:hover, .latest-posts-classic .read-more, .milestone-block .milestone-number, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li > a.active, .panel-title a, .panel-title a:hover, .portfolio-filter li a:hover, .portfolio-item:hover .portfolio-details h4, .service-box .read-more, .service-box:hover .icon-effect-1, .service-box:hover .icon-large, .service-box:hover .icon-medium, .sidebar a:hover, .slicknav_nav .active, .slicknav_nav a:hover, .sup-dropdown li a.active, .sup-dropdown li:hover > a, .top-bar a:hover, a, ul.breadcrumbs li a:hover, ul.icons-list li i, ul.post-meta li a:hover{color:#fffc00}

.page-banner::before{
    background:#000;border-bottom:2px solid #fffc00;
}
#wcag{
    background:#000;border-color:#fffc00;
}
.copyright{
    color:#fffc00
}
.lds-ring div{
    border-color: #fffc00 transparent transparent transparent;
}
a:focus, .form-control:focus, .dropdown-toggle:focus, input[type="checkbox"]:focus, #wcag:focus {
    outline: 2px solid #fffc00 !important;
}
.contact-frm {
    box-shadow: 0 2px 48px #72f71745;
    background: #222; 
}
.latest-posts-classic .post-row{
    background:transparent;
}
.call-action::before{
    opacity: 1;
}
.call-action h2.primary strong,.call-action h2.primary,#main-slide .slider-content h3,.blog-post h2{
    color:#fffc00
}
#main-slide .animated2 strong, #main-slide .animated4 strong, #main-slide .animated7 strong, .counter-item i, .testimonials-carousel .owl-controls.clickable .owl-buttons div:hover i, .timer, .twitter-widget a{
    color:#fffc00;
}
#main-slide .slider-content h2 > span,#main-slide .slider-content h3 > span{
    background:#000 !important;
}
.btn-primary{
    border-color: #fffc00
}
.page-banner::after {
    display: none;
}
label{
    color:#fffc00;
}
.navbar-collapse.collapse, .navbar-collapse{
    background:#000;
}
#cookies-message,.navbar-default .navbar-nav .dropdown,#main-slide .carousel-control i:hover, #main-slide .carousel-indicators .active, .dot1, .dot2, .progress-bar, .services-2-icon i, .services-3-icon i, .slider.btn, .team-member.modern .member-photo::after{
	background:#000 !important;}
.slider-content .btn-system{
color:#fffc00 !important;
}
#accept-cookies-checkbox{
	color:#000 !important;
}
.top-bar .contact-details li .address-top{
color:#fffc00}
.form-style textarea{
border-color:#fffc00}
li.drop:hover > a{color:#000 !important;}